html,
body {
  height: 100%;
}

@font-face {
  font-family: "Montserrat", sans-serif;
  src: url(/css/Contl.ttf);
}

body {
  margin: 0;
  padding: 0;
  background: #fff;
  font-family: "Helvetica Neue", Helvetica, Arial;
}

div#shim {
  visibility: hidden;
  width: 100%;
  height: 30%;
  float: left;
}

div#content {
  width: 940px;
  height: 304px;
  margin: 0 auto;
  clear: both;
  position: relative;
  top: -152px;
}

h1 {
  font-size: 25px;
  font-weight: normal;
  text-align: center;
  margin-top: 20px;
}

h1 .logo {
  max-width: 700px;
  height: auto;
  padding-left: 0;
  margin: 0;
  margin-top: 60px;
}

p {
  text-align: center;
  font-size: 50px;
  color: #000;
  font-family: "Montserrat", sans-serif;
  src: url(/css/Contl.ttf);
}

a.href {
  text-align: center;
}

p.info {
  font-size: 50px;
  color: #4d4d4d;
  text-align: center;
}

a[href^="mailto:"] {
  font-family: sans-serif;
  color: #707070;
  font-size: 25px;
  text-decoration: none;
}
